<!DOCTYPE html>
<html lang="ru">

<head>
	<meta charset="UTF-8">
	<meta name="viewport"
				content="width=device-width, initial-scale=1.0">
	<link href="./src/css/index.css"
				rel="stylesheet">
	<title>Subgrid - form</title>
</head>

<body>
	<div class="page">

		<header>
			<a href="/">Home</a>
		</header>

		<main>
			<form class="form"
						action="/">
				<label class="form__item form__email">
					<h3 class="form__item-title">Email</h3>
					<input class="form__input"
								 type="email"
								 placeholder="email">
					<p class="form__error">error</p>
				</label>

				<label class="form__item form__first-name">
					<h3 class="form__item-title">First name</h3>
					<input class="form__input"
								 type="text"
								 placeholder="First name">
				</label>

				<label class="form__item form__last-name">
					<h3 class="form__item-title">Last name</h3>
					<input class="form__input"
								 type="text"
								 placeholder="Last name">
					<p class="form__error">error</p>
				</label>

				<label class="form__item form__submit">
					<input class="form__input form__input_submit"
								 type="submit" />
				</label>
			</form>
		</main>
	</div>
</body>
</html>
